@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
    .well {
        height: 410px;
        overflow: auto;
    }
}
@media (min-width: 1200px) {} @media (min-width: 992px) {
    .Cfooter {
        padding-top: 0px;
    }
    .rondo_footer_test2 .widget-content a {
        padding: 0px 20px;
    }
    .ProjectImg {
        height: 260px;
        width: 100%;
    }
    .R-product-detail {
        min-height: 270px;
    }
    .inner {
        min-height: 340px;
    }
    .Bdesc {
        min-height: 82px;
    }
    .blogContent p.title {
        min-height: 44px;
    }
    .R-product-detail .txtcenter {
        position: absolute;
        bottom: 60px;
    }
    .Product-detail h3 {
        min-height: 54px;
    }
		.catTbl table tr td:first-child { background:#fff;}
		#resource-tabs table thead th:first-child{
				width: 10%;
				text-align:center;
		}
		#resource-tabs table thead th:nth-child(2) {
				width: 10%;
		}
		#resource-tabs table thead th:nth-child(4) {
				width: 10%;
		}
		#resource-tabs table thead th:nth-child(5) {
				width: 10%;
		}
}
@media (min-width: 769px) and (max-width: 1024px) {
    .col-sm-3 {
        width: 50%;
    }
    .Wizardlist {
        margin-top: 20px;
    }
    .subc_container {
        width: 100%;
        display: block;
        margin: 0px auto;
    }
    /*Search*/
    
    .HomeSlider {
        display: block;
        margin-left: 10%;
        margin-top: 10%;
        position: relative;
    }
    .SubBannerContainer {
        margin-left: 40px;
    }
    .Mbox6,
    .M2box6,
    .M3box6,
    .M4box6,
    .M5box6 {
        width: 225px !important;
    }
    #ProjectContainerLanding .riva-sorting > .filters > span {
        height: 67px;
        width: 148px;
        margin: 0 10px 0 0;
    }
    #ProjectContainerLanding .riva-sorting > .filters > span:last-child {
        width: 150px;
    }
    #ProjectContainer .riva-sorting > .filters > span {
        height: 67px;
        width: 149px;
        margin: 0 10px 0 0;
    }
    #ProjectContainer .riva-sorting > .filters > span:last-child {
        width: 145px;
    }
    /*Search Result page*/
    
    .CHBpadding1 .checkbox-inline {
        margin: 0 0 10px;
        padding: 0 0 0 20px;
        width: 32%;
    }
    #PContainer .riva-sorting > .filters > span:last-child {
        margin: 0 !important;
        width: 136px;
    }
    #PContainer .riva-sorting > .filters > span {
        width: 129px;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .well {
        width: 100%;
        left: 0px;
        padding: 30px 30px 20px 30px;
        overflow: auto;
    }
    .SearchContainer {
        margin: 30px 0px 30px 0px;
    }
    .CHBpadding {
        margin: 0px;
    }
    .H2Search {
        margin: 0px 0px 20px 0px;
        padding: 0px 0px 10px 0px;
    }
    .H3Search {
        margin: 0px 0px 15px 0px;
        padding: 0px 0px 5px 0px;
        font-family: 'oxygenregular';
        font-style: normal;
    }
    .CHBpadding .checkbox-inline {
        padding: 0px 0px 0px 20px;
        margin: 0px 0px 15px 0px;
        width: 32%;
    }
    #SearchDetail {
        width: 100%;
        margin-bottom: 15px;
    }
    .SearchBox {
        margin-bottom: 15px;
        padding-left: 45px;
        position: relative;
        text-align: left;
        width: 100%;
        min-height: inherit;
        margin-bottom: 20px;
    }
    #SearchDetail .SearchBox:last-child {
        margin-bottom: 20px;
    }
    .SearchContainer hr {
        padding: 0px;
        margin: 20px 0px 20px 0px;
    }
    .serBTN {
        width: 100%;
        background: #cd5b24;
        border: none;
        height: 34px;
        line-height: 34px;
        font-family: 'oxygenbold';
        color: #fff;
        margin-top: 10px;
    }
    .search-MF {
        padding: 0px;
    }
    .ProjectImg {
        height: 220px;
        width: 100%;
    }
    .RWOnline {
        margin-bottom: 30px;
    }
    .searh-holder input {
        margin-top: 20px;
    }
		.search-MF .MFtext {
				margin-left: 0px;
		}
		.search-MF .search_search_all_result {
				margin-right: 0px;
		}
		#RegForm .formField.regis-17 p {
				margin: 10px 0 0 20px !important;
		}
		#userForm input[type="checkbox"] {
				margin: 3px 2px 0 0 !important;
		}
		.modalbg:target .dialog {
				top:0px;
		}
		.modalbg .dialog {
				width:70%;
		}
		.close_modal {
				height: 30px !important;
				line-height: 12px !important;
				width: 30px !important;
		}
}
@media (max-width: 800px) {
    .R-product-item {
        margin-bottom: 30px;
    }
    .LoadMoreProject {
        margin-top: 0px;
    }
    .site-header nav.blocked > ul > li {
        width: 90px !important;
    }
    #PContainer .riva-sorting > .filters > span {
        margin: 0 5px 5px 0;
        width: 175px;
    }
    #PContainer .riva-sorting > .filters > span:last-child {
        width: 175px;
    }
    #ProjectContainerLanding .riva-sorting > .filters > span {
        margin: 0 10px 10px 0;
        width: 230px;
    }
    #ProjectContainerLanding .riva-sorting > .filters > span:last-child {
        width: 230px;
    }
    #ProjectContainer .riva-sorting > .filters > span {
        margin: 0 15px 15px 0;
        width: 230px;
    }
    #ProjectContainer .riva-sorting > .filters > span:nth-child(3) {
        margin: 0 0px 15px 0;
    }
    #ProjectContainer .riva-sorting > .filters > span:nth-child(6) {
        margin: 0 0px 15px 0;
        width: 230px;
    }
    .subc_container .chk-box {
        margin: 0 7px 0 1px;
    }
    .subc_container .agree {
        width: 22%;
    }
    .subc_container .text-input {
        width: 71%;
    }
    .subc_container .btn-subc {
        margin-top: 10px;
    }
    .ProductsTab .nav-tabs > li {
        margin: 0 5px -1px 0;
    }
    .ProductsTab .nav-tabs > li > a {
        padding: 10px;
    }
}
@media (max-width: 768px) {
    /*Search*/
    
    .Cfooter {
        padding-top: 0px;
    }
    .rondo_footer_test2 .widget-content a {
        padding: 0px 10px;
    }
    .margin0px {
        margin: 0px;
    }
    .site-header .site-logo {
        margin: 15px 0px 0px 0px;
    }
    #topmenucontainer .topmenu {
        margin-top: 0px;
    }
    #topmenucontainer .navbar-nav > li > a {
        padding: 15px 10px;
    }
    #topmenucontainer .topmenu i {
        margin-right: 0px;
        font-size: 16px
    }
    .R-product-item {
        width: 97.1%;
        margin: 0px auto 20px auto;
    }
    #BlogContainer {
        padding: 40px 0px 40px 0px;
    }
    .col-sm-3 {
        width: 100%;
    }
    .Fimage {
        margin-top: 30px;
    }
    #PContainer {
        width: 100% !important;
        margin: 30px auto 10px auto;
    }
    .col-md-6.prodectselect.access-panels {
        width: 100% !important;
    }
  
    .HomeSlider {
        display: block;
        position: relative;
        margin-top: 68px;
        margin-left: 60px;
    }
    .LoadMoreProject {
        margin-top: 30px;
    }
    .Wizardlist {
        box-shadow: 1px 0 27px -1px rgba(0, 0, 0, 0.35);
        float: inherit !important;
        display: block;
        min-height: inherit;
        padding-bottom: 29px;
        padding-top: 29px;
        width: 100%;
        margin: 30px auto 0px auto !important;
    }
    .wizardBOX .col-sm-3 {
        width: 33%;
    }
    .ProjectImg {
        height: 220px;
        width: 100%;
    }
    #ProjectContainer {
        padding: 46px 0px 30px 0px;
    }
    .blogContent {
        margin-bottom: 30px;
    }
    .Bcontainer .col-md-4:last-child .blogContent {
        margin-bottom: 0px;
    }
    .subc_container {
        width: 95%;
        display: block;
        margin: 0px auto;
    }
    .subc_container input[type="text"] {
        border: solid 1px #fff;
        background: none;
        width: 100%;
        line-height: 38px;
        height: 38px;
        color: #fff;
        text-decoration: 10px;
        padding: 0px 10px;
        margin-bottom: 20px;
    }
		.subc_container input[type="text"]:nth-child(2) {
        margin-bottom: 10px;
    }
    .subc_container button {
        border: solid 1px #cd5b24;
        background: none;
        width: 100%;
        height: 38px;
        color: #fff;
        border-radius: 0px;
        background: #cd5b24;
        font-family: 'oxygenbold';
        color: #fff;
        font-size: 14px;
    }
    .subc_container button:hover {
        background: #333;
        color: #fff !important;
        border: solid 1px #333 !important;
    }
    .subc_container .text-input {
        width: 100%;
        float: left;
    }
    .subc_container .agree {
        width: 60%;
        float: left;
        font-size: 12px;
        color: #c5c1ba;
        font-family: 'HelveticaLT-Light';
        margin-left: 20px;
        margin-top: 10px;
    }
    .subc_container .btn-subc {
        width: 19%;
        float: right;
    }
    .inputtop {
        margin-top: 20px;
    }
    .sl_article_top p {
        line-height: 20px;
    }
    #sl_search_container {
        padding: 20px 0px;
    }
    #sl_search_container input {
        margin-bottom: 20px;
    }
    #sl_search_container h5 {
        font-size: 14px;
    }
    #sl_search_container input[type="button"] {
        margin-top: 0px;
    }
    .formResponsive .formHorizontal .formControls {
        margin-left: 0px;
        width: 100%;
    }
    #captcha164 {
        margin-bottom: 0px;
    }
    .breadcrumbs-container {
        border-top: none;
        position: relative;
        top: 1px;
    }
    .SubBannerContainer {
        margin-left: 25px;
    }
    #ProjectContainer .riva-sorting > .filters > span {
        margin: 0 15px 15px 0 !important;
        width: 230px;
    }
    #ProjectContainer .riva-sorting > .filters > span:nth-child(3) {
        margin: 0 0px 15px 0 !important;
    }
    #ProjectContainer .riva-sorting > .filters > span:nth-child(6) {
        margin: 0 0px 15px 0 !important;
    }
    .Resources_Top {
        padding: 0px;
        margin: 30px 0px 0px 0px;
    }
    .Resources_Box {
        padding: 0px 0px 40px 0px;
    }
    .HomeSlider {
        margin: 10% 34px 0px 34px;
        padding: 0px;
        width: 700px;
    }
    .Ntitle {
        color: #a2c71c;
        font-family: "HelveticaLT-Light";
        font-size: 150px;
        left: -5px;
        line-height: 120px;
        margin: 0;
        padding: 0;
        width: 160px;
    }
    .H1title {
        left: 171px;
        top: 9px;
        width: 50%;
    }
    .H2title {
        font-size: 46px;
        left: 171px;
        line-height: 45px;
        top: 30px;
        width: 76%;
    }
    /*Search Result page*/
    
    .CHBpadding1 .checkbox-inline {
        margin: 0 0 10px;
        padding: 0 0 0 20px;
        width: 32%;
    }
    ul.simple_tight li,
    ul.simple_tight2 li {
        font-size: 15px;
        line-height: 22px;
        list-style-type: none;
        margin: 0;
        padding: 0 0 10px;
    }
    #celing_container {
        padding: 30px 0;
    }
    .celing-item-container {
        border-bottom: 2px solid #a2c71c;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .Product-container {
        margin-bottom: 30px;
    }
    .paddingTopBtm53 {
        padding: 30px 0;
    }
    .Wizardlist {
        min-height: inherit !important;
    }
    #PContainer .riva-sorting > .filters > span:last-child {
        margin: 0 !important;
        width: 136px;
    }
    #PContainer .riva-sorting > .filters > span {
        width: 129px;
    }
    #PContainer .riva-sorting > .filters > span {
        margin: 0 5px 5px 0;
        width: 175px;
    }
    #PContainer .riva-sorting > .filters > span:last-child {
        width: 175px;
    }
    #ProjectContainerLanding .riva-sorting > .filters > span {
        margin: 0 5px 5px 0;
        width: 235px;
    }
    #ProjectContainerLanding .riva-sorting > .filters > span:last-child {
        width: 235px;
    }
}
@media screen and (max-width: 767px) {
    .hs-content-block .biss-btn-secondary {
        width: 100%;
    }
    .Cfooter {
        padding-top: 0px;
    }
    .margin0px {
        margin: 0px;
    }
    .widget .widget-content .sm-profiles {
        margin-bottom: 20px;
    }
    .site-header .site-logo {
        margin: 15px 0px 0px 0px;
    }
    .navbar-header {
        display: inline-block;
    }
    .navbar-toggle {
        padding: 5px;
    }
    #topmenucontainer ul {
        margin: 0px;
        width: 100%;
    }
    #topmenucontainer .nav > li {
        display: block;
        float: left;
        position: inherit;
        width: auto;
    }
    #topmenucontainer .topmenu {
        margin-top: 0px;
        font-size: 10px;
        font-weight: 700;
        font-family: Helvetica;
    }
    #topmenucontainer .topmenu i {
        margin-right: 0px;
        font-size: 14px;
        margin-top: 0px;
    }
    #topmenucontainer .navbar-nav > li > a {
        line-height: 40px;
        padding: 13px 7px;
    }
    #topmenucontainer .navbar-nav .open .dropdown-menu {
        position: absolute;
    }
    #topmenucontainer .dropdown-menu {
        min-width: 100%;
    }
    .R-product-item {
        width: 59%;
        margin: 0px auto 20px auto;
    }
    .action-block-2 p.main {
        margin: 0px 0px 30px 0px;
        font-size: 35px;
        line-height: 1em !important;
    }
    .LoadMoreProject {
        margin-top: 20px;
    }
    .biss-tabs > header {
        display: none;
    }
    #BlogContainer {
        padding: 40px 0px 0px 0px !important;
    }
    .blogtitle2 h1 {
        margin-bottom: 30px;
    }
    .biss-tabs > .item > .content {
        padding: 15px 15px 25px 15px;
    }
    .Bcontainer {
        padding-bottom: 0px;
        border-bottom: none;
        margin-bottom: 10px;
        display: block;
    }
    .blogContent {
        border-bottom: solid 2px #a2c71c;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .blogContent {
        padding-left: 0px;
    }
    .blogContent > i.fa {
        width: 40px;
        height: 40px;
        line-height: 37px;
        color: #000;
        font-size: 16px;
        text-align: center;
        position: absolute;
        top: 0px;
        right: 0px !important;
        left: inherit;
    }
    .blogContent:hover > i.fa {
        font-size: 20px;
    }
    .blogContent p.title {
        margin-top: 0px;
        width: 80%;
        margin-bottom: 10px;
    }
    .blogContent p.Bdate {
        margin-bottom: 10px;
    }
    .blogContent .Bdesc {
        margin-bottom: 10px;
    }
    .blog_view_all_button {
        width: 100%;
    }
    .Fimage {
        margin-top: 50px;
        display: block;
        margin-bottom: 30px;
    }
    footer.site-footer {
        padding-bottom: 10px;
    }
    /*Search*/
    
    .well {
        width: 100%;
        left: 0px;
        padding: 30px 30px 20px 30px;
        overflow: auto;
    }
    .SearchContainer {
        margin: 0px 0px 30px 0px;
    }
    .CHBpadding {
        margin: 0px;
    }
    .H2Search {
        margin: 0px 0px 20px 0px;
        padding: 0px 0px 10px 0px;
    }
    .H3Search {
        margin: 0px 0px 15px 0px;
        padding: 0px 0px 5px 0px;
        font-family: 'oxygenregular';
        font-style: normal;
    }
    .CHBpadding .checkbox-inline {
        padding: 0px 0px 0px 20px;
        margin: 0px 0px 15px 0px;
        width: 32%;
    }
    #SearchDetail {
        width: 100%;
        margin-bottom: 15px;
    }
    .SearchBox {
        margin-bottom: 15px;
        padding-left: 0px;
        position: relative;
        text-align: left;
        width: 100%;
        min-height: inherit;
        margin-bottom: 0px;
    }
    .SearchContainer hr {
        padding: 0px;
        margin: 10px 0px 10px 0px;
    }
    .serBTN {
        width: 100%;
        background: #cd5b24;
        border: none;
        height: 34px;
        line-height: 34px;
        font-family: 'oxygenbold';
        color: #fff;
        margin-top: 10px;
    }
    .Wizardlist {
        box-shadow: 1px 0 27px -1px rgba(0, 0, 0, 0.35);
        float: inherit !important;
        display: block;
        min-height: inherit;
        padding-bottom: 29px;
        padding-top: 29px;
        margin: 30px auto 0px auto !important;
    }
    .wizardBOX .col-sm-3 {
        width: 100%;
    }
    #ProjectContainer {
        padding: 86px 0px 15px 0px;
    }
    #ProjectContainer h3.section-subtitle {
        font-size: 25px;
    }
    #ProjectContainer h2.section-title {
        font-size: 52px;
    }
    #BlogContainer {} #BlogContainer .col-md-12 {
        padding: 0px 0px;
        margin-top: 30px;
    }
    .biss-tabs > .item {
        border-top: solid 4px #a2c71c;
    }
    .blogfirsttitle h3 {
        font-size: 24px;
    }
    .blogtitle2 h1 {
        font-size: 52px;
    }
    .blog-icon {
        left: inherit;
        right: 0px;
    }
    .blogContent p.title {
        font-size: 28px;
        margin-bottom: 20px;
        line-height: 30px;
        width: 70%;
    }
    .blogContent p.Bdate {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .blogContent .Bdesc {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .blog_view_all_button {
        height: 45px;
        line-height: 45px;
        padding: 0px;
        font-size: 18px;
    }
    .subc_container {
        width: 95%;
        display: block;
        margin: 0px auto;
    }
    .subc_container input[type="text"] {
        border: solid 1px #fff;
        background: none;
        width: 100%;
        line-height: 38px;
        height: 38px;
        color: #fff;
        text-decoration: 10px;
        padding: 0px 10px;
        margin-bottom: 20px;
    }
    .subc_container button {
        border: solid 1px #cd5b24;
        background: none;
        width: 100%;
        height: 38px;
        color: #fff;
        border-radius: 0px;
        background: #cd5b24;
        font-family: 'oxygenbold';
        color: #fff;
        font-size: 14px;
    }
    .subc_container button:hover {
        background: #333;
        color: #fff !important;
        border: solid 1px #333 !important;
    }
    .subc_container .text-input {
        width: 100%;
        float: left;
    }
    .subc_container .agree {
        width: 60%;
        float: left;
        font-size: 12px;
        color: #c5c1ba;
        font-family: 'HelveticaLT-Light';
        margin-left: 20px;
        margin-top: 10px;
    }
    .subc_container .btn-subc {
        width: 19%;
        float: right;
    }
    .Dmap {
        padding: 15px;
        margin-top: 36px;
        margin-bottom: 0px;
    }
    .Dmap h3 {
        margin: 15px 0px 15px 0px;
        border-bottom: solid 1px #a2c71c;
        display: block;
        padding-bottom: 10px;
    }
    .map1 {
        width: 100%;
        height: 325px;
        margin-top: 0px;
    }
    .map2 {
        width: 100%;
        height: 250px;
        margin-top: 20px;
    }
    .map3 {
        float: left;
        width: 100%;
    }
    #sl_sidebar .result-container {
        width: 100%;
    }
    .SubBannerContainer {
        margin-left: 15px;
    }
    #search_submit {
        width: 100%;
        margin-top: 20px;
    }
    .SearchtopContainer {
        margin-bottom: 20px;
    }
    .searh-holder input {
        margin-top: 0px;
    }
    .subscribeContainer {
        background-position: -313px 0px;
        min-height: 588px;
    }
    .breadcrumbs-container {
        border-top: solid 2px #545454;
        position: relative;
        top: 1px;
    }
    .moduletable_ignite {
        margin: 30px 0px;
    }
    div.main_large_image {
        width: 100%;
    }
    .main_large_image img {
        width: 100%;
        max-width: inherit !important;
    }
		.main_large_image1 img {
        width: 50% !important;
				margin:0px auto !important;
        max-width: inherit !important;
    }
    .ProductsTab .nav-tabs > li > a {
        font-size: 13px;
        padding: 10px 12px;
    }
    .img_list_product {
        margin-bottom: 10px;
    }
    .img_list_product li {
        width: 47.5%;
    }
    #jform_email {
        width: 100%;
        margin-bottom: 20px;
    }
    /*Wizard*/
    
    .wizardForm label {
        width: 100%;
    }
    .wizardForm select {
        width: 90%;
    }
    .wizardForm_other input[type="text"] {
        width: 90%;
    }
    table td,
    table th {
        width: auto;
    }
    #form-category .btn-primary {
        margin-top: 10px;
        width: 100%;
    }
    .non_std {
        margin-bottom: 10px;
        margin-right: 0;
        width: 100%;
    }
    .non_std_text {
        font-weight: bold;
        margin-bottom: 10px;
        width: 100%;
    }
    .tbl_wizard input[type="text"] {
        width: 100%;
    }
    .tbl_wizard select {
        width: 100%;
    }
    .listWizard select {
        width: 100%;
    }
    .listWizard input[type="text"] {
        width: 100%;
    }
    .est_request #jform_country {
        max-width: 100%;
    }
    .tbl_wizard .btn-primary {
        margin-top: 10px;
        width: 100%;
    }
    /*Search result page*/
    
    .SearchBtn {
        height: 39px;
        line-height: 30px;
        margin-top: 20px;
        width: 100%;
    }
    .CHBpadding1 {
        display: block;
        margin: 0;
    }
    .CHBpadding1 .checkbox-inline {
        margin: 0 0 5px;
        padding: 0 0 0 20px;
        width: 49%;
    }
    .SearchResultContainer {
        padding: 0;
    }
    .Product-container {
        margin-bottom: 30px;
    }
    /*product Detail page*/
    
    .TechBrifes {
        margin: 20px 0 0;
        padding-bottom: 20px;
    }
    .warranty {
        margin: 20px 0 0;
        padding-bottom: 0;
    }
    .VideoContainer {
        margin: 20px 0 0;
        padding-bottom: 20px;
    }
    .Videolist h1 {
        min-height: inherit;
    }
    .Videolist {
        margin: 0px 0 0;
    }
    .col-xs-15,
    .col-sm-15,
    .col-md-15,
    .col-lg-15 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .Wizardlist {
        min-height: inherit !important;
    }
    .col-md-3 .custom {
        /*margin-bottom: 30px;*/
    }
    .rondo_blog_read_more_btn > a {
        margin-bottom: 30px;
    }
    .overview_image .tabimage {
        height: auto;
        width: 100%;
    }
    .filters-select {
        display: none;
    }
    .dropdown-menu {
        width: 100%;
    }
    .blog_select_box {
        width: 50%;
    }
    #mob_blog_div_content > iframe {
        width: 100%;
    }
    .R-list .itemRelImg {
        height: auto;
        width: 100%;
    }
    .Item-Related h1 {
        text-align: center;
    }
    .Item-Related h2 {
        font-size: 35px;
        margin: 5px 0 30px;
        text-align: center;
    }
    div.itemView {
        margin: 0;
    }
    .Item-Related {
        padding-top: 30px;
    }
    .rondo_blog_categories {
        margin-top: 30px;
    }
    .mainlogin {
        width: 100%;
    }
    .mainlogin1 {
        width: 100%;
    }
		.seismic_wizardForm .viewdiagram {
				margin-top:15px;
				margin-bottom:15px;
		}
		.viewSystem {
				margin-top:10px;
		}
		.modalbg:target .dialog {
				top:0px;
		}
		.modalbg .dialog {
				width:90%;
		}
		.close_modal {
				height: 30px !important;
				line-height: 12px !important;
				width: 30px !important;
		}
		.breadscrubms {
				font-size: 12px !important;
		}
		
}
@media (min-width: 320px) and (max-width: 640px) {
    .subc_container {
        width: 100%;
        display: block;
        margin: 0px auto;
    }
    .subc_container input[type="text"] {
        width: 100%;
        margin-bottom: 15px;
    }
    .subc_container .chk-box {
        width: 10% !important;
    }
    .subc_container .btn-subc {
        width: 100% !important;
        float: none !important;
    }
    .subc_container button {
        width: 100%;
    }
    .subc_container h1 {
        border-bottom: none;
        line-height: 29px;
    }
    #ProjectContainer h2.section-title {
        font-size: 30px;
    }
    /*Search*/
    
    .well {
        width: 100%;
        left: 0px;
        padding: 30px 30px 20px 30px;
        overflow: auto;
    }
    .CHBpadding .checkbox-inline {
        padding: 0px 0px 0px 20px;
        margin: 0px 0px 15px 0px;
        width: 49%;
    }
    #wizards {
        padding: 30px 0px 20px 0px;
        background: url(images/wiz-bg-mob.jpg) no-repeat center top;
        background-size: 100% 100%;
    }
    #wizards .h3toptitle h3 {
        padding: 0px;
        margin: 0px;
        font-size: 25px;
        font-family: 'oxygenregular';
    }
    .wizardh1 h1 {
        font-size: 52px;
        color: #343434 !important;
    }
    .home_wizard_contents {
        color: #000;
        font-size: 22px !important;
        line-height: 30px;
        width: 90%;
        margin: 0px auto 30px auto;
    }
    .Wizardlist {
        box-shadow: 1px 0 27px -1px rgba(0, 0, 0, 0.35);
        float: inherit !important;
        display: block;
        min-height: inherit;
        padding-bottom: 29px;
        padding-top: 29px;
        margin: 50px auto 0px auto !important;
    }
    .Wizardlist h3 {
        font-size: 40px;
        color: #545454;
    }
		#userForm input[type="checkbox"] {
				margin: 3px 2px 0 0 !important;
		}
}
@media screen and (max-width: 667px) {
    .celing-more {
        width: 100%;
    }
    .HomeSlider {
        margin: 60px 70px 0;
        padding: 0;
        width: 500px;
    }
    .Ntitle {
        color: #a2c71c;
        font-family: "HelveticaLT-Light";
        font-size: 120px;
        left: -5px;
        line-height: 88px;
        margin: 0;
        padding: 0;
        width: 127px;
    }
    .H1title {
        left: 138px;
        top: 4px;
        width: 74%;
    }
    .H2title {
        font-size: 32px;
        left: 138px;
        line-height: 35px;
        top: 27px;
        width: 76%;
    }
    .HomeSlider .desc {
        display: none;
    }
    .btn-banner .btn {
        margin-top: 50px;
        padding: 5px 0;
        width: 99%;
    }
    .ProductsTab .nav-tabs > li {
        margin: 0 5px -1px 0;
    }
    .seismic_wizardForm .btn {
        border-radius: 0;
    }
    .seismic_wizardForm .btn-primary {
        width: 100%;
        margin-top: 10px;
    }
		div.itemFullText img{
			height:auto;
		}
		.Product-detail .biss-btn {
				width:100%;
		}
		.main_large_image1 img {
        width: 100% !important;
				margin:0px auto !important;
        max-width: inherit !important;
    }
}
@media screen and (max-width: 640px) {
    .R-product-detail {
        padding: 30px 15px;
    }
    .LoadMoreProject {
        margin-top: 0px;
        width: 89%;
    }
    .R-product-detail .desc {
        display: none;
    }
    .txtcenter {
        display: block;
        text-align: center;
    }
    .R-product-detail .biss-btn {
        width: 100%;
    }
    section {
        float: left;
        padding: 44px 0;
        width: 100%;
    }
    .R-product-item {
        width: 89%;
        margin: 0px auto 20px auto;
    }
    .ProduceTitleHead {
        position: relative;
        margin: 0px auto 30px auto;
        display: table;
        height: 93px;
    }
    .ProduceTitleHead i {
        font-size: 86px;
        color: #fff;
        position: absolute;
        top: 0px;
        margin-bottom: 0px;
    }
    .R-product-detail h3 {
        font-size: 40px;
        font-family: 'oxygenbold';
        color: #fff;
        margin: 0px;
        padding: 0px 0px 0px 0px;
        display: table-cell;
        vertical-align: middle;
        line-height: 33px;
    }
    #ProjectContainer {
        padding: 86px 0px 15px 0px;
    }
    #ProjectContainer h3.section-subtitle {
        font-size: 25px;
    }
    #ProjectContainer h2.section-title {
        font-size: 52px;
    }
    .customFooterSubscribe {
        background: url(images/subc-bg-mobile.jpg) no-repeat;
        background-size: 100% 100%;
        padding: 68px 0px;
    }
    .subc_container h1 {
        line-height: 45px;
        font-size: 46px;
    }
    .subc_container .text-input {
        width: 100%;
    }
    .subc_container input[type="text"] {
        border: solid 2px #fff;
        margin-bottom: 20px;
        height: 45px;
        line-height: 45px;
    }
    .subc_container .chk-box {
        margin-bottom: 20px;
    }
    .squaredThree {
        left: -37px !important;
    }
    .squaredThree label {
        border: solid 2px #fff !important;
    }
    .subc_container .agree {
        margin: 10px 0px 0px 0px;
    }
    .subc_container button {
        height: 45px;
        line-height: 45px;
        padding: 0px;
        font-size: 18px;
    }
    .ls-l {
        top: 30px !important;
    }
    .SubBannerContainer {
        margin-left: 15px;
        top: 0px !important;
    }
    .SubBannerContainer h1 {
        font-size: 18px;
        margin-top: 30px;
    }
    .SubBannerContainer h2 {
        font-size: 48px;
    }
    .R-product-detail h3 {
        text-align: center;
    }
    .Product-detail .desc {
        display: none;
    }
    .Product-detail h3 {
        margin-bottom: 20px;
    }
    .img_list_product img {
        height: auto;
    }
    .subc_container .agree {
        width: 90%;
        margin-bottom: 15px;
    }
    .customFooterSubscribe {
        padding: 30px 0px;
    }
    .Videolist h1 {
        margin: 20px 0;
    }
    .projectmainlist {
        width: 100%;
        font-size: 13px;
    }
    #projectListContent {
        width: 100%;
    }
}
@media screen and (max-width: 568px) {
    .HomeSlider {
        margin: 40px 34px 0;
        padding: 0;
        width: 500px;
    }
    .subc_container .agree {
        width: 55%;
    }
}
@media screen and (max-width: 480px) {
    .ProduceTitleHead {
        position: relative;
        margin: 0px auto 30px auto;
        display: table;
        height: 70px;
    }
    .ProduceTitleHead i {
        font-size: 64px;
        color: #fff;
        position: absolute;
        top: 0px;
        margin-bottom: 0px;
    }
    .R-product-detail h3 {
        font-size: 30px;
        font-family: 'oxygenbold';
        color: #fff;
        margin: 0px;
        padding: 0px 0px 0px 0px;
        display: table-cell;
        vertical-align: middle;
        line-height: 26px;
    }
    .Wizardlist {
        width: 100%;
        margin: 30px auto 0px auto !important;
    }
    .Wizardlist h3 {
        font-size: 22px;
        color: #545454;
    }
    .R-product-item {
        width: 95%;
        margin: 0px auto 20px auto;
    }
    .LoadMoreProject {
        margin-top: 0px;
        width: 95%;
    }
    #ProjectContainer {
        padding: 30px 0px 15px 0px;
    }
    #ProjectContainer h3.section-subtitle {
        font-size: 16px;
    }
    #ProjectContainer h2.section-title {
        font-size: 30px;
    }
    .customFooterSubscribe {
        padding: 38px 0px;
    }
    .subc_container h1 {
        line-height: 30px;
        font-size: 30px;
    }
    .squaredThree {
        left: -27px !important;
    }
    .SubBannerContainer {
        margin-left: 15px;
        top: 0px !important;
    }
    .SubBannerContainer h1 {
        font-size: 14px;
        margin-top: 10px;
    }
    .SubBannerContainer h2 {
        font-size: 40px;
    }
    .catItemView .rondo_blog_read_more_btn a {
        width: 100%;
    }
    .rondo_read_more_btn {
        width: 100%;
    }
    .HomeSlider {
        margin: 20px 40px 0;
        padding: 0;
        width: 400px;
    }
    .Ntitle {
        font-size: 100px;
        line-height: 80px;
        width: 107px;
    }
    .H1title {
        font-size: 13px;
        left: 118px;
        top: 9px;
        width: 74%;
    }
    .H2title {
        font-size: 25px;
        left: 118px;
        line-height: 30px;
        top: 27px;
        width: 76%;
    }
    .btn-banner {
        margin-left: 0;
    }
    .img_list_product li {
        width: 100%;
    }
    .subc_container .agree {
        width: 84%;
        margin-bottom: 15px;
    }
    .blog_select_box {
        width: 92%;
    }
}
@media screen and (max-width: 414px) {
    .HomeSlider {
        margin: 20px 47px 0 47px;
        padding: 0;
        width: 320px;
    }
    .Ntitle {
        font-size: 80px;
        line-height: 57px;
        width: 86px;
    }
    .H1title {
        font-size: 13px;
        left: 97px;
        top: 4px;
        width: 74%;
    }
    .H2title {
        font-size: 19px;
        left: 97px;
        line-height: 19px;
        top: 23px;
        width: 76%;
    }
    .btn-banner .btn {
        margin-top: 40px;
        padding: 5px 0;
        width: 99%;
    }
    .site-header .site-logo {
        margin: 15px 0 0;
        width: 213px;
    }
}
@media screen and (max-width: 384px) {
    .topNavBtn .navbar-toggle {
        margin-right: 10px;
    }
    .site-header .site-logo {
        margin: 20px 0 0 0;
        width: 180px;
    }
}
@media screen and (max-width: 375px) {
    .HomeSlider {
        margin: 0px 27px 0 27px;
    }
    .Productmainlist {
        font-size: 13px;
    }
		.subc_container .agree{
			margin-top:0px;
		}
}
@media screen and (max-width: 360px) {
    .site-header .site-logo {
        width: 180px;
        margin: 20px 0px 0px 0px;
    }
    .site-header .site-logo img {
        width: 100%;
    }
    .CHBpadding .checkbox-inline {
        padding: 0px 0px 0px 20px;
        margin: 0px 0px 15px 0px;
        width: 100%;
    }
    .subc_container .agree {
        margin: 0px;
        width: 70% !important;
        margin-left: 20px;
    }
    .SubBannerContainer {
        margin-left: 15px;
        top: 0px !important;
    }
    .SubBannerContainer h1 {
        font-size: 10px;
        margin-top: 0px;
    }
    .SubBannerContainer h2 {
        font-size: 24px;
    }
    .HomeSlider {
        margin: 0px 20px 0 20px;
    }
}
@media screen and (max-width: 320px) {
    .topNavBtn .navbar-toggle {
        margin-right: 10px;
    }
    .site-header .site-logo {
        margin: 23px 0 0 0;
        width: 140px;
    }
    .HomeSlider {
        margin: 0px 10px 0 10px;
        width: 300px;
    }
    .Ntitle {
        font-size: 60px;
        line-height: 48px;
        width: 65px;
    }
    .H1title {
        font-size: 12px;
        left: 73px;
        top: 6px;
        width: 74%;
    }
    .H2title {
        font-size: 19px;
        left: 74px;
        line-height: 19px;
        top: 16px;
        width: 76%;
    }
    .btn-banner .btn {
        margin-top: 30px;
        padding: 5px 0;
        width: 99%;
    }
    .ProductsTab .nav-tabs > li > a {
        padding: 10px 8px;
    }
    .ProductsTab .nav-tabs > li {
        margin: 0 0px -1px 0;
    }
    .Productmainlist {
        font-size: 11px;
    }
}